Subject: [Dime] draft-korhonen-dime-nai-routing-00.txt

From: Hannes Tschofenig <[email-masked]>
Date: Fri, 04 Jul 2008 21:54:51 +0300

I am a bit surprised about this document given the discussions we had in 
the context of 
http://tools.ietf.org/html/draft-tsou-dime-base-routing-ext-03. My 
impression was that we need to provide the text relevant to this aspect 
within RFC 3588bis. In fact, I naively thought that this has already 
been done...

Without going into the details of the NAI decoration itself, which is 
discussed already in RFC 4282 and RFC 5113, the real content is quite 
short.

The backwards compatibility considerations make me a bit nervous

Ciao
Hannes

_______________________________________________
DiME mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dime